clwn.net
当前位置:首页 >> 西门子固件版本 >>

西门子固件版本

你的STEP7是什么版本?现在最新的都到V5.5 SP3了,如果你的STEP7版本太低,也是无法安装最新的CPU的。那么只能建议你升级STEP7的版本了。

我刚好遇到这个问题解决了,方法如下: 选择设备的时候一般可以选版本,例如我的是1215C AC DC Rly,可以选4.1和4.2,我开始选的4.2就出现和你一样的情况,选4.1就OK了,希望可以帮到你

应该是编程软件版本太低了。可以安装5.5版本试试。

请你仔细看一下,那个模块上会有版本号的。在硬件组态时选择和模块上相同的版本号即可。 但在组态时一般选择高版本的是问题的,是向下兼容的。

西门子300plc固件升级: 第一步:开始---Siemens Automation---SIMATIC---硬件升级, 第二步:联网直接从Internet下载;如果磁盘上有最新更新的HWUpdate文件,也可选择从磁盘中复制。 第三步:执行,弹出最新更新界面;点击全选---安装。

使用STEP 7去调试组态 TIA对硬件是有 固件版本要求的

主要是修复bug,要是用起来没有问题就不要升级,有时候升级反而会出现问题

使用 MicroSD 卡更新固件 步骤一: 用普通读卡器将固件文件拷贝到一个空的MicroSD 卡中。固件文件包括:工作文件 “S7_JOB.S7S” 和文件夹“FWUPDATE.S7S”(内含固件,命名方式:CPU订货号+固件版本号,扩展名为.upd)。 使用记事本打开文件 “S7_JO...

打西门子客服电话,报序列号,让他们发给你

不同版本的CPU固件需要配合不同的博途版本,正常向下兼容但无法向上兼容,建议升级至最新的V13版

网站首页 | 网站地图
All rights reserved Powered by www.clwn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com